@charset "utf-8";
/* CSS Document */

/* implementing */
.client-inner {
  width: 100%;
  max-width: 1000px;
  padding: 500px 0;
  margin: 0 auto;
  display: flex;
  padding-top: 80px; }
  @media screen and (max-width: 1000px) {
    .client-inner {
      padding: 120px 0; } }
  @media screen and (max-width: 767px) {
    .client-inner {
      padding: 80px 0;
      max-width: initial;
      display: block; } }
  @media screen and (max-width: 480px) {
    .client-inner {
      padding: 60px 0;
      max-width: initial;
      display: block; } }
.client-contents {
  position: relative; }
  .client-contents-hl {
    color: #f5f5f5;
    font-size: 6.1vw;
    font-family: "new-order", sans-serif;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 1; }
    @media screen and (max-width: 480px) {
      .client-contents-hl {
        color: #e0e0e0; } }
.client-list {
  width: 100%;
  position: relative;
  list-style-type: none;
  z-index: 2;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start; }
  @media screen and (max-width: 1200px) {
    .client-list {
      margin-top: -60px; } }
  @media screen and (max-width: 1000px) {
    .client-list {
      width: 100%;
      margin-top: -40px;
      margin-left: 0; } }
  @media screen and (max-width: 480px) {
    .client-list {
      margin-top: -20px; } }
  .client-list::before {
    content: "";
    width: 16%;
    display: block;
    height: 0;
    order: 1; }
    @media screen and (max-width: 767px) {
      .client-list::before {
        width: 30%; } }
    @media screen and (max-width: 480px) {
      .client-list::before {
        width: 47.5%; } }
  .client-list::after {
    content: "";
    width: 16%;
    display: block;
    height: 0; }
    @media screen and (max-width: 767px) {
      .client-list::after {
        width: 30%; } }
    @media screen and (max-width: 480px) {
      .client-list::after {
        width: 47.5%; } }
  .client-list li {
    width: 16%; }
    @media screen and (max-width: 767px) {
      .client-list li {
        width: 30%; } }
    @media screen and (max-width: 480px) {
      .client-list li {
        width: 47.5%; } }
.client-logo {
  width: 100%; }
  .client-logo-wrap {
    width: 100%;
    height: 120px;
    margin-top: 1.5em;
    padding: 1em 1em;
    background-color: #fff;
    border: solid 1px #fff;
    display: flex;
    align-items: center;
    justify-content: center; }
    @media screen and (max-width: 1000px) {
      .client-logo-wrap {
        height: 100px; } }
  .client-logo-blueyonder {
    max-width: 160px; }
  .client-logo-celonis {
    max-width: 120px; }
    @media screen and (max-width: 480px) {
      .client-logo-celonis {
        max-width: 100px; } }
  .client-logo-netapp {
    max-width: 140px; }
  .client-logo-paloalto {
    max-width: 160px; }
  .client-logo-dis {
    max-width: 100px; }
    @media screen and (max-width: 480px) {
      .client-logo-dis {
        max-width: 75px; } }
  .client-logo-scsk {
    max-width: 112px; }
    @media screen and (max-width: 480px) {
      .client-logo-scsk {
        max-width: 78px; } }
  .client-logo-nttcom {
    max-width: 120px; }
    @media screen and (max-width: 480px) {
      .client-logo-nttcom {
        max-width: 100px; } }
.client-name {
  margin-top: .5em;
  font-size: 13px;
  letter-spacing: -0.25; }
  @media screen and (max-width: 1000px) {
    .client-name {
      font-size: 12px; } }
  .client-name-nttcom {
    font-size: 11px;
    letter-spacing: -.75px;
    line-height: 2; }
.client-note {
  text-align: right; }



/* ----------------------------------------
* max600
* -----------------------------------------------------------------------------------------------------------*/
@media (max-width:600px) {


}
